uuid: 22c1ef94-ba0c-4e02-b0b6-c7b89a33ad58
langcode: is
status: true
dependencies:
  config:
    - core.entity_view_mode.node.full
    - field.field.node.sheet.field_category
    - field.field.node.sheet.field_content_paragraphs
    - field.field.node.sheet.field_has_been_reviewed
    - field.field.node.sheet.field_metatags
    - field.field.node.sheet.field_preview_text
    - node.type.sheet
  module:
    - entity_reference_revisions
    - metatag
    - user
id: node.sheet.full
targetEntityType: node
bundle: sheet
mode: full
content:
  field_category:
    weight: 1
    label: inline
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_content_paragraphs:
    weight: 5
    label: visually_hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    type: entity_reference_revisions_entity_view
    region: content
  field_has_been_reviewed:
    weight: 3
    label: inline
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    type: boolean
    region: content
  field_metatags:
    weight: 7
    label: visually_hidden
    settings: {  }
    third_party_settings: {  }
    type: metatag_empty_formatter
    region: content
  links:
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  field_preview_text: true
  langcode: true
  shariff_field: true
